## macuco 0.1-4

=== debian/changelog ===
macuco (0.1-4) unstable; urgency=low

  * Zoom with hardware keys
  * Changing loading animation to something that doesn't eat so much CPU

 -- Paulo Cesar <puelocesar@gmail.com>  Sat,  28 Oct 2009 22:16:00 -0300

macuco (0.1-3) unstable; urgency=low

  * Remove scroll bars.

 -- Jie Zhang <jzhang918@gmail.com>  Sat, 12 Oct 2009 18:49:00 +0800

macuco (0.1-2) unstable; urgency=low

  * Fix high cpu load bug.

 -- Jie Zhang <jzhang918@gmail.com>  Sat, 12 Oct 2009 08:52:00 +0800

macuco (0.1-1) unstable; urgency=low

  * Initial release

 -- Paulo Cesar <puelocesar@gmail.com>  Sat,  1 Aug 2009 18:39:21 -0300
