## macuco 0.1-5

=== debian/changelog ===
macuco (0.1-5) unstable; urgency=low

  * implemented open links in new window
  * fixed horizontal scrollbars

 -- Paulo Cesar <puelocesar@gmail.com>  Sat,  12 Nov 2009 00:54:00 -0300
