## macuco 0.2-1

=== debian/changelog ===
macuco (0.2-1) unstable; urgency=low

  * implemented a navigation toolbar

 -- Paulo Cesar <puelocesar@gmail.com>  Tue,  1 Dec 2009 19:45:00 -0300
